Subject: ackanomic digest V2 #460
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, January 12 1998       Volume 02 : Number 460

----------------------------------------------------------------------

Date: Mon, 12 Jan 1998 16:16:24 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: That Was Quick

> In what is possibly a record, Murphy has requested to leave Ackanomic
> after less than 24 hours as a player.  So bid em farewell!

  Too bad he didn't get to be a Crazy French-Scotsman while e was here...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
If it's before midnight, it's early in the morning.

------------------------------

Date: Mon, 12 Jan 1998 16:19:45 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Workload Distribution

> >   I had an idea recently: make duties tradeable entities.  What do people
> > think of this?
> 
> I'd heard that in some Nomic or other offices were represented by "hats",
> which might certainly be tradeable.  Of course, it would be silly to have
> one wearing office-hats as well as agenda-hats, but some other wearable
> objects like cummerbunds or something...

  Heh.  Appropriate.
  Yes, Rishon has a hat for each office.  But the main point of the idea
is to actually split up tasks and let people find their own ways to
organize them.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
If only one marker works, it will be yellow. -- Dr. Nevard

------------------------------

Date: Mon, 12 Jan 1998 16:20:09 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Long

> >   Didn't you see the Times article yesterday?  It will expand forever, and
> > we'll all freeze...
> 
> I would advise you, Red Barn, to look up the definition of 'heat death'
> sometime.

  "D'oh".

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Schooling is not to impart knowledge, but to impart ability.

------------------------------

Date: Mon, 12 Jan 1998 16:28:45 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: acka:party

I have to decline, as I only ack on the weekdays, but have fun!

Balsamic Dragon

- ----------
> From: aaron shapiro <[email-masked]>
> To: 'ackaposts' <[email-masked]>
> Subject: acka:party
> Date: Monday, January 12, 1998 1:39 PM
> 
> I would like to invite everyone in ackanomia to come to my house for a
party on 
> the night of Saturday, the twentyfourth.  The party is to welcome all the

> newcomers(myself included) and to remember everyone who has worked, and 
> died  to make ackanomia what it is today.
> 
> 

------------------------------

Date: Mon, 12 Jan 1998 16:31:55 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: INP 359

> INP 359 was submitted by Ackanomic. 

Send votes to me.

> 
>  
> Title: ERM, I think I saw an EMU
>  
> Proposal:
> Create a Rule entitled "Bureaux de Change" with the text:
>  
> Member Nomics of Internomic may possess currency units, to be known as
> Subers.  There is a theoretically infinite capacity to create Subers,
> but they may only be created, destroyed or transferred as described
> in the rules.
> 
> Each time a Member Nomic submits a proposal, 1 Suber will be created in
> its possession.  Each time a Voting Member Nomic votes on a proposal, 1
> Suber will be created in its possession.
>  
> At all times the number of Subers possessed by a Member Nomic shall be a
> non-negative integer.
> 

Ambassador's Notes:  This one is Slakko's, e seems to really like the idea
of Suber's as points/currency ;)  I can't think of a better place for them
than InterNomic (now that I actually know what they mean!)

Balsamic Dragon

------------------------------

Date: Mon, 12 Jan 1998 16:33:32 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Fw: INP 358

> 
> INP 358 was submitted by Ackanomic. 

Mail me to vote.

> Create a new rule with the following text,
> delimited by double dollar signs:
>  
> $$
> The following rule changes are applied in the order
> listed:
>  
> I. Rule 103 is transmuted to Mutable.
>  
> II.  Rule 103's text is changed to:
>  
> "
> At any time, there shall be exactly one moderator, who must
> be a player of at least one member nomic. The moderator may 
> not resign. If the moderator is no longer a player in any member
> nomic, e must name a successor who is. Once this is done, the
> successor replaces the moderator.
>  
> The moderator may take a leave of absence, provided e names an
> acting moderator in eir stead, who is a player in a member nomic.
> If the moderator does not return from eir leave of absence within
> 30 days, the acting moderator becomes moderator; at the same time
> the old moderator is relieved of eir duties.  If the moderator
> does return within 30 days, the acting moderator is relieved of
> eir duties.
>  
> While the moderator is on a leave of absence, the term moderator, as
> used in all other rules, shall be construed as 'acting moderator'.
>  
> For the purposes of this rule, 'player' must be a natural person.
> "
>   
> III.  Rule 103 is transmuted to Immutable.
>  
> IV. Rule 104 is transmuted to Mutable.
>  
> V. Rule 104 is Repealed.
>  
> VI.  This rule is Repealed.
> $$

Ambassador's Notes:  This one is Malenkai's.  Hopefully, he will remain
Moderator of InterNomic, even as he leaves our fair state.

Balsamic Dragon

------------------------------

Date: Mon, 12 Jan 1998 16:34:12 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka Oops!

#(*&$*, forgot to put Acka in that last post!

Sorry, breadbox,

Balsamic Dragon

------------------------------

Date: Mon, 12 Jan 1998 21:41:08 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: CFJ 509 Verdict

> CFJ 509 has been judged FALSE.

> Statement:
> 
> All those events described in the sections of rule 910 following the
> header 'The Known Pages of The Ackanomicon:' for which no time
> of occurrance is specified (in that part of rule 910), occur at the
> time the outcome of the random determination is publically knowable.

Errmm...so does this mean I got another untouch me card. I must say, I
can't really follow the initiators statement, so I'm not sure. I sure hope
that's what it means because God only knows what'd happen if the treasury
tried auctioning something it no longer had. I also believe that the
auction on the otzma card untouch me that I started finished yesterday. I
believe Niccollo Flychuck got it for A$15.

The Gingham Wearer.

------------------------------

Date: Mon, 12 Jan 1998 22:35:12 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: IRC

Anyone interested, I'll be on Acka IRC for a bit.

The Gingham Wearer.

------------------------------

Date: Mon, 12 Jan 1998 17:25:30 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Workload Distribution

>   I had an idea recently: make duties tradeable entities.  What do people
> think of this?
	I think it's a good idea.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

Ne dubita, cum magna petes, impendere parva
Do not hesitate to sacrifice the little things when your goal is great
	-Cato

------------------------------

Date: Mon, 12 Jan 1998 17:30:06 -0500
From: Towsner <[email-masked]>
Subject: Re: acka:a pirates cellar.

>the wine cellar seems to extend past the confines of the house.
	This seems a quite common phenomenon in acka.  Here's my house's
description:
	From the outside, else...if's house appears quite spacious.  The
inside is surprisingly cramped, consisting only of a small atrium of sorts
and an equally small bed room.  A poorly disguised "secret" door is next to
a statue of the Chartreuse Goose.  It leads down a corridor to a room where
else...if's infamous enemy book is kept.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

Ne dubita, cum magna petes, impendere parva
Do not hesitate to sacrifice the little things when your goal is great
	-Cato

------------------------------

Date: Mon, 12 Jan 1998 17:33:01 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: That Was Quick

>I nominate Murphy for the Hall of Elders.  IN his short time here, he has
>touched us all, in ways that cannot easily be explained without the use of
>a series of charts.  Surely this is enough reason to... well, OK, maybe I
>won't nominate him after all...
	If possible, I support Murphy's nominanation to the Hall of Elders.
After all, he was here for such a short time, and already he set a record:)

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

Ne dubita, cum magna petes, impendere parva
Do not hesitate to sacrifice the little things when your goal is great
	-Cato

------------------------------

Date: Mon, 12 Jan 1998 15:13:00 -0800
From: aaron shapiro <[email-masked]>
Subject: RE: acka:a pirates cellar.

Ah but you see only the place where I keep alcoholic frinks extends past the 
confines of the house, the rest is normal (relatively).  With people being hosed 
all the time (noSLnamesAKmentionedKO) one needs to keep a fair supply on 
hand.

- ----------
From:  Towsner
Sent:  Monday, January 12, 1998 2:30 PM
To:  [email-masked]
Subject:  Re: acka:a pirates cellar.

>the wine cellar seems to extend past the confines of the house.
	This seems a quite common phenomenon in acka.  Here's my house's
description:
	From the outside, else...if's house appears quite spacious.  The
inside is surprisingly cramped, consisting only of a small atrium of sorts
and an equally small bed room.  A poorly disguised "secret" door is next to
a statue of the Chartreuse Goose.  It leads down a corridor to a room where
else...if's infamous enemy book is kept.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

Ne dubita, cum magna petes, impendere parva
Do not hesitate to sacrifice the little things when your goal is great
	-Cato

------------------------------

Date: Mon, 12 Jan 1998 15:15:00 -0800
From: aaron shapiro <[email-masked]>
Subject: RE: acka:party

If other times are more convenient for everyone I could maybe change it???

- ----------
From:  Vivian Norwood
Sent:  Monday, January 12, 1998 1:29 PM
To:  [email-masked]
Subject:  Re: acka:party

I have to decline, as I only ack on the weekdays, but have fun!

Balsamic Dragon

- ----------
> From: aaron shapiro <[email-masked]>
> To: 'ackaposts' <[email-masked]>
> Subject: acka:party
> Date: Monday, January 12, 1998 1:39 PM
> 
> I would like to invite everyone in ackanomia to come to my house for a
party on 
> the night of Saturday, the twentyfourth.  The party is to welcome all the

> newcomers(myself included) and to remember everyone who has worked, and 
> died  to make ackanomia what it is today.
> 
> 

------------------------------

Date: Mon, 12 Jan 1998 16:12:24 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: acka:party

> I would like to invite everyone in ackanomia to come to my house for
> a party on the night of Saturday, the twentyfourth.  The party is to
> welcome all the newcomers(myself included) and to remember everyone
> who has worked, and died to make ackanomia what it is today.

I think you may want to hold off on committing to a date for now.

breadbox

------------------------------

Date: Mon, 12 Jan 1998 16:25:49 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 509 Verdict

> Rule 380 says that if a day of the week or the month is specified
> for an event, but no time of day, then the event will take place at
> noon.  (Upon reflection, this means that the Magic Potato transfer
> always happens at noon, as opposed to "whenever the OiCoRT decides
> who got the Potato, but that's a different CFJ, I guess.)

Actually, the Magic Potato was (probably - I couldn't say for certain)
the main motivation for Rule 380. The Magic Potato was the first
Ackanomic entity (though back then they weren't called entities), and
trying to deal with it has often been a prime motivator for the rules
we have now that determine when game events actually "happen".

That, and the two big Hubert situations.

breadbox

------------------------------

Date: Mon, 12 Jan 1998 19:51:53 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 509 Verdict

> Errmm...so does this mean I got another untouch me card. I must say, I
> can't really follow the initiators statement, so I'm not sure. I sure hope
> that's what it means because God only knows what'd happen if the treasury
> tried auctioning something it no longer had. I also believe that the
> auction on the otzma card untouch me that I started finished yesterday. I
> believe Niccollo Flychuck got it for A$15.

What Malenkai wanted to know was, if you enter the Vault of the Book at
12:00, and the OiCoRT determines at 18:00 that you got an Otzma Card
there, whether you get the Otzma Card at 12:00 or at 18:00.  My ruling
was that it would be at 12:00(although if you lost 5 points, that would
occur at 18:00).  Why would you get _another_ Untouch Me card?

(Hmmm, mistyped that as "Uncouth Me" the first time...that would be a card
that would cause a Politeness Moon to be called on you, wouldn't it?  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Rhythm, Country & Blues
Current Book--David Foster Wallace:Infinite Jest
At last, the Eludium Pu-36 Explosive Space Modulator!

------------------------------

Date: Mon, 12 Jan 1998 20:09:35 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: New Player (Calvin N Hobbes)

Earlier today I received the following limerick from <[email-masked]>:

> Due to unavoidable peer pressure,
> I, too, wish to jump on the thresher.
> So would you, Registrar,
> Let me up to the bar
> And I can end all this wild conjecture?

Replying to ask for the standard Registrar information, I got the following
response:

> > I need from you a choice of legal Ackanomic name, which will be between 3
> > to 20 characters in length and not contain any characters like brackets
> 
> I choose to be known as Slagothor, Eater of Souls and Conqueror of 187
> Dimensions, who Personally Injured the vicious Chicken of Bristol Before
> That Wuss Sir Robin Got There.  But you can call me Slagothor.  Let me
> know if there's a conflict, I guess; there didn't seem to be.
> 
> > it's okay or not.  :-)  Also, I can't remember if your full real name was
> > on this message, and if not I'll need that as well.
> 
> I don't believe it was; PINE does strange things to it sometimes.  My real
> full name is Eric Plumb.  Do you need any other statistics?
> 
> > Optionally, if you wish you can become a non-voting player, which is to
> > say you won't be as fully involved in the game, but you also won't be
> > required to do as much. 
> 
> Nah, I think I might as well jump right in, both feet in the grave, in for
> a penny, in for a pound, and damn the torpedoes.  But thanks for the
> offer.
> 
> > And, also optionally, you can answer the "market
> > research" question about how you found out about Ackanomic.  ("Peer
> > pressure"?)
> 
> My friends Josh (Goldenmean) and Aaron (Bill the pirate king) have both
> been trying to persuade me to join via the usual means (dead horses'
> heads in my bed, etc.) so their newly founded club will be of legal
> membership size.  Also, I think Nomic is an amazingly fun game.
> 
> Thanks for your astoundingly timely response,

So let us all welcome to the game Slagothor, a.k.a. Eric Plumb
<[email-masked]>, for whom Calvin N Hobbes has been selected as Mentor.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Rhythm, Country & Blues
Current Book--David Foster Wallace:Infinite Jest
Support your local medical examiner: die strangely.

------------------------------

Date: Mon, 12 Jan 1998 20:19:59 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Gaol

I believe that despite the Appeal of CFCJ 148, Calvin N Hobbes must now
start eir day in Gaol.  Unless the Appeal verdict comes real quick.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Rhythm, Country & Blues
Current Book--David Foster Wallace:Infinite Jest
Tell me, oh Buddha, how much do you weigh, and what's your favourite colour?

------------------------------

Date: Mon, 12 Jan 1998 21:32:33 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: New Player (Calvin N Hobbes)

>So let us all welcome to the game Slagothor, a.k.a. Eric Plumb
><[email-masked]>, for whom Calvin N Hobbes has been selected as Mentor.

Slagothor

Welcome to the game. Feel free to email me with any questions. If you put
"CNH", "Calvin N Hobbes" or the likes in the subject line, my response time
has a 93% chance of being less than infinity.

Calvin "the N stands for 'nudge me'" Hobbes

------------------------------

Date: Mon, 12 Jan 1998 21:36:19 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: Gaol

>I believe that despite the Appeal of CFCJ 148, Calvin N Hobbes must now
>start eir day in Gaol.  Unless the Appeal verdict comes real quick.  :-)

I appeal for mercy and invoke the altar's horn hidden in cow town's pants by
the gum chewing evil nuts near the fire on an alternate thread splited friday.

Calvin "the N stands for 'pleading iNsanity'" Hobbes

PS. Should we not prosecute who ever was in charge of sending me a message
as per rule 153 (or was that 157), which I never got?

PPS One message left today

------------------------------

Date: Mon, 12 Jan 1998 20:49:43 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Null Duel

Niccolo Flychuck's Duel Challenge against Malenkai having gone unanswered,
Niccolo Flychuck wins the Duel by default.  Malenkai, not being a player,
cannot lose any points, but I think Niccolo Flychuck can still gain some.

Gee, I should've challenged Murphy while e was here, if I'd known it was
that easy to get 6 points...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Captain Tractor:Dublin Lullaby
Current Book--David Foster Wallace:Infinite Jest
Cynthia is mistakenly crowned King of Norway.

------------------------------

Date: Mon, 12 Jan 1998 22:15:23 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: 3/3

>I recommend a sentance of 100 days in the Gaol, to remind him not to 
>return over quickly, as well as a 100 point penalty and a 100 line apology. 
>Evil doers must be punished harshly to teach them a lesson. (However if 
>the judge is a feel-good wimpy liberal judge, perhaps a sentance of 2 
>days, the minimum vacation time, would also be appropriate.) 

<mumbling>

Ha, the youthful exuberance of... huh... youth. What was I saying? Ah yes.
Youth, wanting to make an old man a martyr, to expiate the crimes which his
failing memory cannot help him avoid. When I was younger, there was much
talk of evil doings and evil beings, and what was right, and what was wrong,
and a blue gnome -- or was that a big round sphere --- and there was a
shaking ball, that was fun, and it was supposed to help save Acka one day...

<ancient grumble>

For the evil was somewhere else, away from the pure and fragile Acka, but
looming like the sword of Damocles above our heads. There was fear in our
hearts that others who are unto us as cousins would do us harm as false
brothers. There was something about "publicly unknowable things", and epic
wars, and ministers, and councils, and testing of faith and nature, and of
loyalty and honor, and great space faring fleets, and trojan gifts to wreck
economies, and tsunami like waves of immigration to overwhelm the good
population of Acka, and... and... and... But the heart was the crime that
never was: that which was knowing for all what was to be unknowable to all.
The pirate's map led to the magic shaking, yes, but the road there was the
real weapon. Where is that map... What? Yes, perhaps I gave the secret away,
but then even though the weapon is now useless, the shaking ball is needed,
because this old man wants to hear the sound of laughter again in these
ancient hallowed place.

CnH

------------------------------

Date: Mon, 12 Jan 1998 23:55:52 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: Gaol

As I recall, I'm the Gaoler; I spring into action with the speed
of a spent slinky.  Not actually being at the Gaol appears to present
no obstacle to my placing CnH into cell number 3.  It is, as Gaol cells
go, a rather comfortable place.  It has a double bed, an oak-veneered
pine dresser, a desk, and several chairs.  A large window offers an
excellent view of all the attractions of downtown Ackanomia that the
inmate is not permitted visit during his incarceration.  In the corner
there is an honor bar with a large sign: "Bribes Gratefully Accepted."
On the desk is an after-dinner mint and a small note: "Your housekeeper
is Wanda.  If the cell has not been cleaned to your satisfaction,
contact the Gaoler to discuss options for early release."

ThinMan

------------------------------

End of ackanomic digest V2 #460
*******************************